@font-face {
    font-family: 'MADE Outer Sans Alt';
    src: url('/fonts/MADEOuterSansAlt.woff2') format('woff2'),
        url('/fonts/MADEOuterSansAlt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MADE Outer Sans';
    src: url('/fonts/MADEOuterSans-Medium.woff2') format('woff2'),
        url('/fonts/MADEOuterSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MADE Outer Sans';
    src: url('/fonts/MADEOuterSans-Light.woff2') format('woff2'),
        url('/fonts/MADEOuterSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

* {
    font-family: 'MADE Outer Sans', sans-serif;
    font-weight: 300;
    color: #222222;
}

.uppercase {
    text-transform: uppercase;
}

.highlight {
    color: #FF4D00;
}